=== debian/changelog ===
tasksel (3.20tanglu2) staging; urgency=medium

  * Change default desktop to KDE for Tanglu

 -- Jon Severinsson <jon@severinsson.net>  Thu, 06 Feb 2014 17:20:00 +0100

tasksel (3.20tanglu1) staging; urgency=low

  * kanada-desktop: Only recommend FF translation, don't depend on it
  * Rename Iceweasel to Firefox for now

 -- Matthias Klumpp <mak@debian.org>  Thu, 06 Feb 2014 16:59:48 +0100

tasksel (3.20) unstable; urgency=low

  * Drop all xonfts-* packages: bitmapped fonts are now considered
    obsolete. Closes: #735492

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Jan 2014 16:30:27 +0100

tasksel (3.19) unstable; urgency=low

  [ Joey Hess ]
  * Change default desktop to xfce.
    Will be re-evaluated in August 2014, and may change again before
    jessie is released.

  [ Maximiliano Curia ]
  * Replace network-manager-kde by plasma-widget-networkmanagement in
    task-kde-desktop. Closes: #729482

  [ Christian Perrier ]
  * Use lowercase in task short descriptions, except when acronyms or
    language names are used
  * Drop menu from the desktop task and menu-xdk from the KDE desktop
    task.
    Closes: #699390

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Jan 2014 08:28:48 +0100

tasksel (3.18) unstable; urgency=low

  * Drop manpages-ru from task-russian. Closes: #661332

 -- Christian Perrier <bubulle@debian.org>  Fri, 25 Oct 2013 06:16:07 +0200

tasksel (3.17) unstable; urgency=low

  [ Christian Perrier ]
  * Turn Recommends on ttf-sil-andika to fonts-sil-andika for
    task-hungarian-desktop. Closes: #709337
  * Replace all occurrences of ttf-* packages when they have
    been renamed to fonts-*
  * Drop ttf-tiresias, fonts-junicode, ttf-georgewilliams,
    ttf-isabella, fonts-opensymbol, fonts-sil-doulos,
    fonts-sil-charis, fonts-sil-gentium, fonts-okolaks,
    from task-hungarian-desktop. These fonts have
    nothing to do with Hungarian language.
  * Drop no longer existing ttf-arhangai package from task-cyrillic-desktop
  * Move all font packages in tasks to Recommends

  [ Yves-Alexis Perez ]
  * debian/control:
    - drop xfprint4 from Xfce task, it's unused anymore. Closes: #712482

  [ Tasks translations ]
  * Hungarian updated by Dr. Nagy Elemér Károl y

 -- Christian Perrier <bubulle@debian.org>  Tue, 20 Aug 2013 13:18:38 +0200

tasksel (3.16) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * debian/control:
    - task-xfce-desktop: replace epdfview by evince-gtk since epdfview is
      obsolete, unmaintained upstream and about to be removed from Debian.

  [ Christian Perrier ]
  * Replace ttf-sil-abyssinica by fonts-sil-abyssinica in task-amharic-
    desktop. Closes: #709154

 -- Christian Perrier <bubulle@debian.org>  Tue, 21 May 2013 19:12:47 +0200

tasksel (3.15) unstable; urgency=HIGH

  [ Christian Perrier ]
  * Add iw package to Recommends for the laptop and desktop tasks,
    so that the 'iw' command is available to users.
    Closes: #697890

  [ Kenshi Muto ]
  * Add mozc-utils-gui to japanese-desktop.

  [ Steven Chamberlain ]
  * Downgrade network-manager-gnome to Recommends, because a
    Depends relation could only be satisfied on [linux-any]
    (Closes: #704748)

  [ Thijs Kinkhorst ]
  * Language cleanups in Dutch translations.

  [ Joey Hess ]
  * Fix broken test for non-desktop systems which caused the ssh server task
    to be selected by default on systems with a desktop.

 -- Joey Hess <joeyh@debian.org>  Tue, 07 May 2013 14:17:26 -0400
