=== debian/control ===
Source: tasksel
Section: tasks
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Otavio Salvador <otavio@debian.org>, Christian Perrier <bubulle@debian.org>
Standards-Version: 3.9.3
Build-Depends: po-debconf, debhelper (>= 9), gettext, dpkg-dev (>= 1.9.0)
Vcs-Git: git://git.debian.org/git/tasksel/tasksel.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tasksel/tasksel.git

Package: tasksel
Section: admin
Priority: important
Architecture: all
Pre-Depends: debconf (>= 1.5.34) | cdebconf (>= 0.106)
Depends: ${misc:Depends}, liblocale-gettext-perl, apt, tasksel-data, perl-base (>= 5.14.0-1)
Conflicts: debconf (<< 1.4.27), base-config (<< 2.32)
Description: tool for selecting tasks for installation on Debian systems
 This package provides 'tasksel', a simple interface for users who
 want to configure their system to perform a specific task.

Package: tasksel-data
Section: admin
Priority: important
Architecture: all
Depends: ${misc:Depends}, tasksel
Recommends: laptop-detect
Conflicts: tasksel (<< 2.67)
Description: official tasks used for installation of Debian systems
 This package contains data about the standard tasks available on a Debian
 system.

Package: task-desktop
Architecture: all
Description: Debian desktop environment
 This task package is used to install the Debian desktop.
Depends: ${misc:Depends},
	xorg,
	xserver-xorg-video-all,
	xserver-xorg-input-all,
	desktop-base
Recommends:
# One of the actual desktop tasks is needed to get a full desktop environment.
# The order here is significant when installing this task manually;
# when tasksel installs this task it instead selects one of these based
# on the tasksel/desktop debconf setting.
	task-kde-desktop | task-gnome-desktop | task-xfce-desktop | task-lxde-desktop,
# For use by third-party apps.
	xdg-utils,
# mdns/zeroconf stuff
	avahi-daemon,
	libnss-mdns,
# desktop machines might not be up 24/7
	anacron,
# 3d acceleration (with free drivers)
	libgl1-mesa-dri,
# Make sure that CDs etc can be ejected. May not be installed by d-i.
	eject,
# wireless networking tools (they're more and more used on desktops too)
	iw,
# sound
	alsa-utils,
	alsa-base,
# ensure pm-utils is available
	pm-utils

Package: task-gnome-desktop
Architecture: all
Description: GNOME desktop environment
 This task package is used to install the Debian desktop, featuring
 the GNOME desktop environment, and with other packages that Debian users
 expect to have available on the desktop.
Depends: ${misc:Depends},
	task-desktop,
# only depend on a very minimal gnome desktop, to ensure it fits on CD1
	gnome-core
Recommends:
# The full gnome desktop environment should be included if possible
# even if the larger gnome metapackage doesn't fit.
	gnome,
# GNOME support in LibreOffice
	libreoffice-gnome,
	libreoffice-evolution,
# temporarily moved from task-desktop due to #525077
	gimp,
# Package management.
	synaptic,
# firefox is the most popular web browser at the moment,
# although both gnome and kde offer their own too
	firefox,
# libreoffice is the best word processor / office suite at the moment
	libreoffice,
	libreoffice-gcj,
# make help menu work
	libreoffice-help-en-us,
# make thesaurus work
	mythes-en-us,
# make spellchecker work
	hunspell-en-us,
# make hyphenation work
	hyphen-en-us,
# we need a working network setup at least
	network-manager-gnome

Package: task-kde-desktop
Architecture: all
Description: KDE desktop environment
 This task package is used to install the Debian desktop, featuring
 the KDE desktop environment, and with other packages that Debian users
 expect to have available on the desktop.
Depends: ${misc:Depends},
	task-desktop,
	kde-standard,
	kdm
Recommends:
# accessibility support
	kdeaccessibility,
# debconf kde frontend
	libqtgui4-perl,
	libqtcore4-perl,
# cd/dvd burner
	k3b,
	k3b-i18n,
# desktop network setup
	plasma-widget-networkmanagement,
# This is configured by d-i to be used to gain root on systems with
# no root password. It is not enabled by default.
	kdesudo,
# KDE libreoffice integration
	libreoffice-kde,
# Package management.
	apper,
# temporarily moved from task-desktop due to #525077
	gimp,
# firefox is the most popular web browser at the moment,
# although both gnome and kde offer their own too
	firefox,
# libreoffice is the best word processor / office suite at the moment
	libreoffice,
	libreoffice-gcj,
# make help menu work
	libreoffice-help-en-us,
# make thesaurus work
	mythes-en-us,
# make spellchecker work
	hunspell-en-us,
# make hyphenation work
	hyphen-en-us,
# gui for configuration of the print server
	system-config-printer

Package: task-lxde-desktop
Architecture: all
Description: LXDE desktop environment
 This task package is used to install the Debian desktop, featuring
 the LXDE desktop environment, and with other packages that Debian users
 expect to have available on the desktop.
Depends: ${misc:Depends},
	task-desktop,
	lightdm,
	lxde
Recommends:
	lxtask,
	lxlauncher,
	xsane,
# libreoffice widgets using just gtk
	libreoffice-gtk,
# Package management.
	synaptic,
# firefox is the most popular web browser at the moment,
# although both gnome and kde offer their own too
	firefox,
# libreoffice is the best word processor / office suite at the moment
	libreoffice,
	libreoffice-gcj,
# make help menu work
	libreoffice-help-en-us,
# make thesaurus work
	mythes-en-us,
# make spellchecker work
	hunspell-en-us,
# make hyphenation work
	hyphen-en-us,
# gui for configuration of the print server
	system-config-printer

Package: task-xfce-desktop
Architecture: all
Description: Xfce desktop environment
 This task package is used to install the Debian desktop, featuring
 the Xfce desktop environment, and with other packages that Debian users
 expect to have available on the desktop.
Depends: ${misc:Depends},
	task-desktop,
# The basics of xfce, not the whole thing.
	xfce4,
	lightdm
Recommends:
# well known xfce4 enhancements
	xfce4-goodies,
	xfce4-power-manager,
	xfce4-mixer,
	xfce4-terminal,
# xfce text editor
	mousepad,
# calendar application
	orage,
# libreoffice widgets using just gtk
	libreoffice-gtk,
# xfce is really improved by using dbus
	dbus-x11,
# support for scanners
	xsane,
# media players
	vlc,
	quodlibet,
# pdf viewer
	evince-gtk,
# icon theme
	tango-icon-theme,
# network management
	network-manager-gnome,
# package management
	synaptic,
# firefox is the most popular web browser at the moment,
# although both gnome and kde offer their own too
	firefox,
# libreoffice is the best word processor / office suite at the moment
	libreoffice,
	libreoffice-gcj,
# make help menu work
	libreoffice-help-en-us,
# make thesaurus work
	mythes-en-us,
# make spellchecker work
	hunspell-en-us,
# make hyphenation work
	hyphen-en-us,
# gui for configuration of the print server
	system-config-printer,
# workaround #651495
	gstreamer0.10-alsa

Package: task-laptop
Architecture: all
Description: laptop
 This task package installs software useful for a laptop.
Depends: ${misc:Depends},
	anacron
Recommends:
	acpid,
	acpi,
	acpi-support,
	pcmciautils,
# wireless networking tools
	iw,
	wireless-tools,
	wpasupplicant,
#
	avahi-autoipd,
	bluetooth,
	powertop,
	pm-utils

Package: task-web-server
Architecture: all
Description: web server
 This task selects packages useful for a general purpose web server
 system.
Depends: ${misc:Depends},
	apache2
Recommends:
	apache2-doc,
	analog

Package: task-mail-server
Architecture: all
Description: mail server
 This task selects a variety of packages useful for a general purpose mail
 server system.
Depends: ${misc:Depends},
	exim4
Recommends:
	dovecot-imapd,
	dovecot-pop3d,
	mailx,
	mutt,
	exim4-daemon-light,
	exim4-config,
	procmail,
	mailagent,
# HELP: what about some webmail thing?
	spamassassin,
	sa-exim,

Package: task-dns-server
Architecture: all
Description: DNS Server
 This task selects the BIND DNS server, and related documentation and
 utility packages.
Depends: ${misc:Depends},
	bind9
Recommends:
	bind9-doc,
	dnsutils,
	lwresd,
	dlint

Package: task-print-server
Architecture: all
Description: print server
 This task sets up your system to be a print server.
Depends: ${misc:Depends},
	cups,
	cups-client,
	cups-bsd
Recommends:
	foomatic-db-engine,
	printer-driver-all,
	hplip,
	hp-ppd,
	openprinting-ppds

Package: task-ssh-server
Architecture: all
Description: SSH server
 This task sets up your system to be remotely accessed through SSH
 connections.
Depends: ${misc:Depends},
	openssh-server
Recommends:
	openssh-client

Package: task-database-server
Architecture: all
# HELP: Would "relational database server" be a better short desk?
# HELP: the folks on #debian-devel think if you want a db server, you
# probably want to pick between postgres and mysql. Should this task live?
Description: SQL database
 This task selects client and server packages for the PostgreSQL database.
 .
 PostgreSQL is an SQL relational database, offering increasing SQL92
 compliance and some SQL3 features.  It is suitable for use with multi-user
 database access, through its facilities for transactions and fine-grained
 locking.
Depends: ${misc:Depends},
	postgresql
Recommends:
	postgresql-client,
	postgresql-doc,
	postgresql-contrib

Package: task-file-server
Architecture: all
Description: file server
 This task sets up your system to be a file server, supporting both CIFS
 and NFS.
Depends: ${misc:Depends},
	nfs-kernel-server,
	samba
Recommends:
	samba-doc,
	smbclient,
	swat,
	cifs-utils,
	winbind,
	smartmontools

Package: task-albanian-desktop
Architecture: all
Description: Albanian desktop
 This task localises the desktop in Albanian.
Depends: ${misc:Depends},
Recommends:
	firefox-l10n-sq

Package: task-amharic
Architecture: all
Description: Amharic environment
 This task installs programs, data files, fonts, and
 documentation that makes it easier for Amharic speakers
 to use Debian.
Depends: ${misc:Depends},
Recommends:
	aspell-am

Package: task-amharic-desktop
Architecture: all
Description: Amharic desktop
 This task localises the desktop in Amharic.
Depends: ${misc:Depends}
Recommends:
# Move to fcitx from scim for the latter has gone from archive
	fonts-sil-abyssinica,
	fcitx,
	fcitx-table-amharic,
	fcitx-frontend-gtk2,
	fcitx-frontend-gtk3,
	fcitx-config-gtk

Package: task-amharic-kde-desktop
Architecture: all
Description: Amharic KDE desktop
 This task localises the KDE desktop in Amharic.
Depends: ${misc:Depends},
Recommends:
	fcitx-frontend-qt4,
	kde-config-fcitx

Package: task-arabic
Architecture: all
Description: Arabic environment
 This task installs programs, data files, fonts, and
 documentation that makes it easier for Arabic speakers
 to use Debian.
Depends: ${misc:Depends},
Recommends:
	fonts-arabeyes,
	aspell-ar,
	aspell-ar-large,
	itools

Package: task-arabic-desktop
Architecture: all
Description: Arabic desktop
 This task localises the desktop in Arabic.
Depends: ${misc:Depends},
Recommends:
	fonts-kacst,
	fonts-farsiweb,
	firefox-l10n-ar,
	libreoffice-l10n-ar,
	hunspell-ar

Package: task-arabic-kde-desktop
Architecture: all
Description: Arabic KDE desktop
 This task localises the KDE desktop in Arabic.
Depends: ${misc:Depends},
Recommends:
	kde-l10n-ar

Package: task-asturian
Architecture: all
Description: Asturian environment
 This task installs packages and documentation in Asturian
 to help Asturian speaking people use Debian.
Depends: ${misc:Depends},
Recommends:

Package: task-asturian-desktop
Architecture: all
Description: Asturian desktop
 This task localises the desktop in Asturian.
Depends: ${misc:Depends},
Recommends:
	libreoffice-l10n-ast,
	firefox-l10n-ast

Package: task-basque
Architecture: all
Description: Basque environment
 This task installs packages and documentation in Basque
 to help Basque speaking people use Debian.
Depends: ${misc:Depends},
Recommends:
	aspell-eu-es

Package: task-basque-desktop
Architecture: all
Description: Basque desktop
