## tasksel 3.29

=== debian/changelog ===
tasksel (3.29) unstable; urgency=high

  * Gnome only works on i386 and amd64, so default to xfce on other arches.
    Closes: #765839 Thanks, Adam Borowski for testing.

 -- Joey Hess <joeyh@debian.org>  Tue, 21 Oct 2014 11:21:06 -0400

tasksel (3.28) unstable; urgency=medium

  * Display cinnamon and lxde tasks. However, this increases the total
    size of the task list to 11 items, which is 1 more than the really
    desired size. So, these are the last tasks that will be added without
    removing something (or improving the UI to a true collapsable list).
    Closes: #762342

 -- Joey Hess <joeyh@debian.org>  Mon, 29 Sep 2014 12:10:16 -0400

tasksel (3.27) unstable; urgency=high

  [ Joey Hess ]
  * Bring back Section in debian-tasks.desc; it it used by debian-cd still.
  * Add orca to lxde and mate. Closes: #762409, #762408
  * Add logic to be able to override the default desktop on a per-arch basis,
    and override to xfce for kfreebsd and hurd. This was previously done in
    several different places, including debian-cd and d-i boot parameters.
  * /usr/lib/tasksel/default_desktop is a shell library that debian-cd
    etc can use if they want to know what tasksel's default is.

  [ Cyril Brulebois ]
  * Fix Relvance/Relevant typo in tasks/mate-desktop. Closes: #762345

 -- Joey Hess <joeyh@debian.org>  Thu, 25 Sep 2014 09:38:58 -0400

tasksel (3.26) unstable; urgency=medium

  [ Karsten Merker ]
  * add missing "-o" parameter when calling apt with
    APT::Acquire::Retries=3. Closes: #762253

 -- Cyril Brulebois <kibi@debian.org>  Sat, 20 Sep 2014 15:55:04 +0200

tasksel (3.25) unstable; urgency=medium

  * Switch default desktop to gnome, based on prelimary results from
    https://wiki.debian.org/DebianDesktop/Requalification/Jessie
  * Include MATE in the desktop task list, also based on desktop
    requalification results.
  * Remove recommends on libreoffice-gcj which has not existed for years.
    Thanks, Michael Biebl. Closes: 678793
  * Add lightdm to mate task. Closes: #761598
  * Set APT::Acquire::Retries=3 to deal with minor network glitches.
    Thanks, Petter Reinholdtsen. Closes: #761970

 -- Joey Hess <joeyh@debian.org>  Fri, 19 Sep 2014 15:20:50 -0400

tasksel (3.24) unstable; urgency=medium

  * Add missing dependency task-cinnamon-desktop -> task-desktop
  * Add task-mate-desktop. Thanks, Mike Gabriel. Closes: #761014

 -- Joey Hess <joeyh@debian.org>  Tue, 09 Sep 2014 18:19:08 -0400

tasksel (3.23) unstable; urgency=medium

  * Individual desktop environments are displayed by tasksel.
    Currently only xfce, gnome, and kde, which are the most popular 3.
    Closes: #618915
  * Preseeding tasksel/desktop still works to select the default desktop,
    and now preseeding eg, tasksel/desktop=lxde will also cause that task
    to be displayed by tasksel even when it would not normally be.
  * Added a Parent field, which results in a simple nested hierarchy
    display. (Currently only one level deep, and not collapsible since
    debconf doesn't have an appropriate widget.)
  * Relevance field order inverted (1 is highest).
  * Some strings were fuzzied, but they were all the non-translatable
    names of desktop environments, so this does not hurt actual d-i
    localization, only the stats until those get un-fuzzied.
  * Removed mail-server, dns-server, database-server, file-server tasks,
    which were not well enough defined to be useful and whose menu 
    space will be better used for blends or openstack tasks.
    Closes: #604100
  * Add gnome-orca to task-xfce-desktop; xfce4-accessibility-settings
    can be used to enable it. Closes: #760778
  * Laptop task is no longer displayed, just automatically installed
    when laptop-detect says to. Note that in the case of a false positive,
    only a little extra space is used, and in the case of a false negative,
    nothing in the task is needed for a usable desktop environment on a
    laptop.

 -- Joey Hess <joeyh@debian.org>  Tue, 09 Sep 2014 12:18:57 -0400

tasksel (3.22) unstable; urgency=medium

  * Avoid using each() on a hash ref, which causes perl to output a
    warning that it is experimental.
  * Remove apparently no longer needed workaround for #651495.
    xfce4-mixer now recommends gstreamer0.10-alsa.
  * Add task-cinnamon-desktop. Thanks, Margarita Manterola.
    Closes: #712696

 -- Joey Hess <joeyh@debian.org>  Sun, 07 Sep 2014 12:26:26 -0400

tasksel (3.21) unstable; urgency=low

  [ Changwoo Ryu ]
  * Drop fonts-unfonts-core for task-korean-desktop

  [ Christian Perrier ]
  * Remove pcmciautils from laptop task. Closes: #698105
  * Drop acpid and acpi-support from laptop task. Closes: #758762

 -- Christian Perrier <bubulle@debian.org>  Thu, 21 Aug 2014 06:59:11 +0200
