## tasksel 3.30

=== debian/changelog ===
tasksel (3.30) unstable; urgency=medium

  * Team upload

  [ Joey Hess ]
  * Remove pm-utils from laptop and desktop tasks. It was only added because
    hal needed it, hal doesn't exist anymore, and systemctl is used for
    command-line suspend/hibernate now.
  * Remove libgl1-mesa-dri from the desktop task list. xorg depends on it,
    so it does not need to be explicitly listed.

  [ Samuel Thibault ]
  * When a desktop is preseeded, only enable that desktop. Closes: #771576.
  * Also install libreoffice-gtk along gnome-orca, to make LibreOffice
    accessible. Closes: #773763.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 26 Feb 2015 00:32:15 +0100
