## tasksel 3.31

=== debian/changelog ===
tasksel (3.31) unstable; urgency=medium

  * Updated translations:
    - Romanian, by Adrian Seni.
    - Kazakh, by Timur Birsh (Closes: #782647).

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Apr 2015 18:37:55 +0200
