=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: tasks
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Joey Hess <joeyh@debian.org>, Otavio Salvador <otavio@debian.org>, Christian Perrier <bubulle@debian.org>
+Uploaders: Otavio Salvador <otavio@debian.org>, Christian Perrier <bubulle@debian.org>
 Standards-Version: 3.9.5
 Build-Depends: po-debconf, debhelper (>= 9), gettext, dpkg-dev (>= 1.9.0)
 Vcs-Git: git://git.debian.org/git/tasksel/tasksel.git
@@ -52,8 +52,6 @@
 	libnss-mdns,
 # desktop machines might not be up 24/7
 	anacron,
-# 3d acceleration (with free drivers)
-	libgl1-mesa-dri,
 # Make sure that CDs etc can be ejected. May not be installed by d-i.
 	eject,
 # wireless networking tools (they're more and more used on desktops too)
@@ -61,8 +59,6 @@
 # sound
 	alsa-utils,
 	alsa-base,
-# ensure pm-utils is available
-	pm-utils,
 
 Package: task-gnome-desktop
 Architecture: all
@@ -182,6 +178,8 @@
 	system-config-printer,
 # orca works with lxde, adding accessability
 	gnome-orca,
+# libreoffice accessibility needs the GTK frontend
+	libreoffice-gtk,
 
 Package: task-xfce-desktop
 Architecture: all
@@ -238,6 +236,8 @@
 	system-config-printer,
 # orca works with xfce, adding accessability
 	gnome-orca,
+# libreoffice accessibility needs the GTK frontend
+	libreoffice-gtk,
 
 Package: task-cinnamon-desktop
 Architecture: all
@@ -281,6 +281,8 @@
 	network-manager-gnome,
 # orca works with mate, adding accessability
 	gnome-orca,
+# libreoffice accessibility needs the GTK frontend
+	libreoffice-gtk,
 
 Package: task-laptop
 Architecture: all
@@ -290,15 +292,13 @@
 	anacron,
 Recommends:
 	acpi,
+	avahi-autoipd,
+	bluetooth,
+	powertop,
 # wireless networking tools
 	iw,
 	wireless-tools,
 	wpasupplicant,
-#	
-	avahi-autoipd,
-	bluetooth,
-	powertop,
-	pm-utils,
 
 Package: task-web-server
 Architecture: all
@@ -450,8 +450,3 @@
 Architecture: all
 Description: Basque KDE desktop
  This task localises the KDE desktop in Basque.
-Depends: ${misc:Depends}, 
-Recommends:
-	kde-l10n-eu
-
-Package: task-belarusian
