## tasksel 3.31+deb8u1

=== debian/changelog ===
tasksel (3.31+deb8u1) jessie; urgency=medium

  * Make task-xfce-desktop recommend evince-gtk | evince instead of just
    evince-gtk, making the GNOME and Xfce desktop tasks co-installable
    (Closes: #783571).

 -- Cyril Brulebois <kibi@debian.org>  Sat, 09 May 2015 01:14:26 +0200
