=== debian/control ===
--- 
+++ 
@@ -212,7 +212,7 @@
 	vlc,
 	quodlibet,
 # pdf viewer
-	evince-gtk,
+	evince-gtk | evince,
 # icon theme
 	tango-icon-theme,
 # network management
