=== debian/changelog ===
tasksel (3.34ubuntu3) xenial; urgency=medium

  * Revert Ubuntu-specific change which no longer makes sense now that
    Choices-C for the relevant questions holds task names rather than short
    descriptions (LP: #1530397):
    - Canonicalise tasksel/first or tasksel/tasks preseeding before
      displaying the main tasks question, in order that unseen preseeding of
      task names rather than descriptions works correctly.
  * Rework code to include preseeded tasks in the choices list on new
    installs regardless of filtering, since it was previously entangled with
    the canonicalisation code.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 02 Jan 2016 02:19:39 +0000

tasksel (3.34ubuntu2) xenial; urgency=medium

  * Re-add the installation of filter-tasks in Makefile, it was mistakenly
    dropped in the merge. (LP: #1528530)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 22 Dec 2015 09:57:21 -0500

tasksel (3.34ubuntu1) xenial; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add Ubuntu tasks and 'debian/rules update' target.
    - Install various *-desktop.preinst as symlinks to desktop.preinst,
      which we keep for now although it was removed from Debian.
    - Add new debconf variables tasksel/limit-tasks, tasksel/force-tasks,
      and tasksel/skip-tasks: these respectively limit the set of available
      tasks, force tasks to be installed on fresh installs while still
      displaying the task menu, and cause tasks to be neither shown nor
      installed.
    - Fix seen flag handling: you can now preseed tasksel/first without
      setting the seen flag in order to set defaults while still displaying
      the question.
    - Canonicalise tasksel/first or tasksel/tasks preseeding before
      displaying the main tasks question, in order that unseen preseeding of
      task names rather than descriptions works correctly.
    - Avoid removing packages that are in other tasks that are still
      selected or not displayed.
    - Beef up Enhances support to be able to handle disjunctive Enhances.  A
      task with "Enhances: a | b | c" will be installed if any of a, b, or c
      are installed.
    - tests/limited: New test which can be used to select tasks by default
      when particular other tasks are listed in tasksel/limit-tasks.
    - Don't explicitly mark enhancing tasks as not to be installed when
      hiding them.  This will be done anyway by other code in new-install
      mode, while in new-install mode we may want to apply a test (such as
      the new "limited" test) to an enhancing task that installs it by
      default even if the packages it enhances are not installed.
    - On new installs, include preseeded tasks in the choices list,
      regardless of filtering.
    - Drop byhand overrides file.
    - Cope with "minimal" and "standard" tasks being missing from current apt
      sources, as is the case when attempting to install from media where the
      base system is delivered as a squashfs.
  * Drop Debian task packages, as we don't use those in Ubuntu.
  * Point Ubuntu task update script at xenial.
  * Update Ubuntu tasks from seeds:
    - Removing kubuntu-active, kubuntu-active-live, ubuntustudio-audio-core,
      ubuntustudio-desktop-minimal.
    - Adding ubuntustudio-desktop-core

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 11 Dec 2015 16:11:30 -0500

tasksel (3.34) unstable; urgency=medium

  [ Samuel Thibault ]
  * Add orca to kde task.

  [ Christian Perrier ]
  * Replace fonts-droid by fonts-noto in task-chinese-desktop-* as
    a consequence of the split fo fonts-droid package by the Fonts Team

 -- Christian Perrier <bubulle@debian.org>  Sun, 01 Nov 2015 08:53:17 +0100

tasksel (3.33) unstable; urgency=low

  [ Adriano Rafael Gomes ]
  * Updated tasks translations:
    - Brazilian Portuguese, by Adriano Rafael Gomes.

  [ Christian Perrier ]
  * Replace kdm by sddm in task-kde-desktop as part of the KDE5
    transition. Closes: #792829

  [ Scott Kitterman ]
  * Additional updates for transition to Plasma 5 (Closes: #794051):
    - Drop specific depends on Qt4 components to support the KDE debconf front
      end as they will be pulled in as needed by apper or muon
    - Update plasma-widget-networkmanagement to plasma-nm

 -- Cyril Brulebois <kibi@debian.org>  Thu, 30 Jul 2015 12:02:57 +0200

tasksel (3.32) unstable; urgency=medium

  * Make task-xfce-desktop recommend evince-gtk | evince instead of just
    evince-gtk, making the GNOME and Xfce desktop tasks co-installable
    (Closes: #783571).
  * Update dependencies of task-danish-desktop, making myspell-da an
    alternative to hunspell-da and listing the former in the first
    place (Closes: #767779), as recommended by Jonas Smedegaard.
  * Add iswiss to the dependencies of task-german (Closes: #767773),
    as suggested by Jonas Smedegaard.
  * Drop alsa-base from task-desktop, it's been merged into/replaced by
    kmod, which is pulled already (Closes: #757366). Thanks, Ansgar!
  * Add the dragonplayer media player to task-kde-desktop, as suggested
    by Lisandro Damián Nicanor Pérez Meyer (Closes: #385650).

 -- Cyril Brulebois <kibi@debian.org>  Sat, 09 May 2015 01:06:20 +0200
